ZSTDLESS(1)

NOM
zstdless – visualisation de fichiers compressés avec zstandard

SYNOPSIS
zstdless [drapeaux] [fichier ...]

DESCRIPTION
zstdless exécute less(1) sur des fichiers, ou l’entrée standard si aucun argument fichier n’est indiqué, après leur décompression avec zstdcat(1).

VOIR AUSSI
zstd(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.